=== debian/control ===
Source: jolicloud-webapp-livestation
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-livestation
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.livestation.com/
Description: Jolicloud web application for Livestation
 The Livestation web site running in a simple Jolicloud window.
